.livechat-send {
  position: relative;
  margin-top: 16px;
  input {
    @include border-radius($border-radius);
    background: #F4FAFF;
    border: 1px solid rgba(20, 126, 211, 0.26);
    height: 48px;
    line-height: 48px;
    padding: 0 50px 0 10px;
  }
  .livechat-btn {
    @include position-top-right(7px, 18px);
    border: none;
    background-color: transparent;
    padding: 0;
  }
}

.livechat-box {
  @include border-radius($border-radius);
  border: 1px solid rgba(20, 126, 211, 0.26);
  padding: 10px 15px;
}

.livechat-list {
  @extend %scroll-bar;
  max-height: 390px;
}

.livechat-item {
  @include images-inline(40px, 40px, 50%, null, 15px);
  + .livechat-item {
    margin-top: 13px;
  }
}

.livechat-title {
  font-size: 13px;
  display: inline-block;
  margin-bottom: 2px;
}

.livechat-txt {
  font-size: 14px;
}